@charset "UTF-8";

/***shoppingGuide***/

.l-shoppingGUide {
  padding: 10px 15px;
  background: #b8e7e8;
}

a.p-shoppingGuide--topLink {
  display: block;
  padding: 1em 3em 0;
  text-decoration: underline;
  background: #b8e7e8;
  font-size: 0.9em;
  color: #3572b0;
}

.p-shoppingGUideTop h2 {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 2;
  color: #666666;
}
.p-shoppingGuideTop--upperCategories {
  position: relative;
  margin-top: 30px;
  width: 97%;
  height: 1500px;
  background-image: url(https://skier.itembox.design/item/s/shopping_guide/line_human.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 43%;
  padding-bottom: 80px;
}

.p-shoppingGuideTop--upperCategories li {
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  padding: 0.5em 0.5em 25px 0.5em;
  border-top-left-radius: 0.7em;
  border-top-right-radius: 0.7em;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0.7em;
  width: 307px;
  background: #def9f9;
}

.p-shoppingGuideTop--upperCategories li section {
  position: relative;
  z-index: 1;
  width: 50%;
}

.p-shoppingGuideTop--upperCategories li > a {
  display: block;
  position: absolute;
  bottom: -29px;
  right: 0;
  padding: 5px 30px 5px 10px;
  border-bottom-right-radius: 0.7em;
  background: #666666;
  color: #fff;
  transition: 0.3s;
}

.p-shoppingGuideTop--upperCategories li > a span {
  display: inline-block;
  position: relative;
  left: 0;
  font-weight: bold;
  transition: 0.3s;
}

.p-shoppingGuideTop--upperCategories li > a span:hover {
  left: 7px;
  text-decoration: none;
  transition: 0.3s;
}

.p-shoppingGuideTop--upperCategories li > a::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -17px;
  border-top: solid 29px #666666;
  border-right: solid 0 transparent;
  border-bottom: solid 0 transparent;
  border-left: solid 17px transparent;
  width: 0;
  height: 0;
}
.p-shoppingGuideTop--upperCategories li > a span::after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  right: -20px;
  margin: 0;
  bottom: 0;
  border-top: solid 7px transparent;
  border-right: solid 2px transparent;
  border-bottom: solid 7px transparent;
  border-left: solid 12px #fff;
  width: 0;
  height: 0;
}

.p-shoppingGuideTop--upperCategories li section a {
  display: block;
  transition: 0.3s;
}

.p-shoppingGuideTop--upperCategories li section a:hover {
  border-radius: 1em;
  background-color: rgba(255, 255, 255, 0.781);
}

.p-shoppingGuideTop--upperCategories li:nth-child(odd) {
  right: 0;
}

.p-shoppingGuideTop--upperCategories li:nth-child(even) {
  left: 0;
}

.p-shoppingGuideTop--upperCategories li:nth-child(1) {
  top: 0;
}

.p-shoppingGuideTop--upperCategories li:nth-child(2) {
  top: 0;
}

.p-shoppingGuideTop--upperCategories li:nth-child(3) {
  top: 233px;
}

.p-shoppingGuideTop--upperCategories li:nth-child(4) {
  top: 233px;
}

.p-shoppingGuideTop--upperCategories li:nth-child(5) {
  top: 466px;
}

.p-shoppingGuideTop--upperCategories li:nth-child(6) {
  top: 798px;
}

.p-shoppingGuideTop--upperCategories li:nth-child(7) {
  top: 865px;
}

.p-shoppingGuideTop--upperCategories li:nth-child(8) {
  top: 1031px;
}

.p-shoppingGuideTop--upperCategories li:nth-child(9) {
  top: 1115px;
}
.p-shoppingGuideTop--upperCategories li:nth-child(1)::after {
  content: "";
  display: block;
  position: absolute;
  top: 45px;
  left: -74px;
  z-index: 0;
  border-top: solid 30px transparent;
  border-right: solid 90px #def9f9;
  border-bottom: solid 0px transparent;
  border-left: solid 0px transparent;
  transform: rotate(32deg);
}

.p-shoppingGuideTop--upperCategories li:nth-child(2)::after {
  content: "";
  display: block;
  position: absolute;
  top: 71px;
  right: -85px;
  border-top: solid 30px transparent;
  border-right: solid 0px transparent;
  border-bottom: solid 0px transparent;
  border-left: solid 85px #def9f9;
}

.p-shoppingGuideTop--upperCategories li:nth-child(3)::after {
  content: "";
  display: block;
  position: absolute;
  top: 35px;
  left: -74px;
  border-top: solid 30px transparent;
  border-right: solid 90px #def9f9;
  border-bottom: solid 0px transparent;
  border-left: solid 0px transparent;
  transform: rotate(32deg);
}

.p-shoppingGuideTop--upperCategories li:nth-child(4)::after {
  content: "";
  display: block;
  position: absolute;
  top: 71px;
  right: -85px;
  border-top: solid 30px transparent;
  border-right: solid 0px transparent;
  border-bottom: solid 0px transparent;
  border-left: solid 85px #def9f9;
}

.p-shoppingGuideTop--upperCategories li:nth-child(5)::after {
  content: "";
  display: block;
  position: absolute;
  top: 35px;
  left: -74px;
  border-top: solid 30px transparent;
  border-right: solid 90px #def9f9;
  border-bottom: solid 0px transparent;
  border-left: solid 0px transparent;
  transform: rotate(32deg);
}

.p-shoppingGuideTop--upperCategories li:nth-child(6)::after {
  content: "";
  display: block;
  position: absolute;
  top: 71px;
  right: -85px;
  border-top: solid 30px transparent;
  border-right: solid 0px transparent;
  border-bottom: solid 0px transparent;
  border-left: solid 85px #def9f9;
}

.p-shoppingGuideTop--upperCategories li:nth-child(7)::after {
  content: "";
  display: block;
  position: absolute;
  top: 35px;
  left: -74px;
  border-top: solid 30px transparent;
  border-right: solid 90px #def9f9;
  border-bottom: solid 0px transparent;
  border-left: solid 0px transparent;
  transform: rotate(32deg);
}

.p-shoppingGuideTop--upperCategories li:nth-child(8)::after {
  content: "";
  display: block;
  position: absolute;
  top: 71px;
  right: -85px;
  border-top: solid 30px transparent;
  border-right: solid 0px transparent;
  border-bottom: solid 0px transparent;
  border-left: solid 85px #def9f9;
}

.p-shoppingGuideTop--upperCategories li:nth-child(9)::after {
  content: "";
  display: block;
  position: absolute;
  top: 35px;
  left: -74px;
  border-top: solid 30px transparent;
  border-right: solid 90px #def9f9;
  border-bottom: solid 0px transparent;
  border-left: solid 0px transparent;
  transform: rotate(32deg);
}

.p-shoppingGuideTop--upperCategories li section h3 {
  position: absolute;
  right: 0;
  bottom: 3px;
  left: 0;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #707070;
}
.p-shoppingGuideTop--lowerCategories {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.p-shoppingGuideTop--lowerCategories li {
  display: flex;
  position: relative;
  margin-bottom: 45px;
  padding: 0.5em 0.5em 25px 0.5em;
  border-top-left-radius: 0.7em;
  border-top-right-radius: 0.7em;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0.7em;
  width: 47%;
  min-height: 200px;
  background: #def9f9;
}

.p-shoppingGuideTop--lowerCategories li:nth-child(3) {
  width: 60%;
}

.p-shoppingGuideTop--lowerCategories li > a {
  display: block;
  position: absolute;
  bottom: -29px;
  right: 0;
  padding: 5px 30px 5px 10px;
  border-bottom-right-radius: 0.7em;
  background: #666666;
  color: #fff;
  transition: 0.3s;
}

.p-shoppingGuideTop--lowerCategories li > a span {
  display: inline-block;
  position: relative;
  left: 0;
  font-weight: bold;
  transition: 0.3s;
}

.p-shoppingGuideTop--lowerCategories li > a span:hover {
  left: 7px;
  text-decoration: none;
  transition: 0.3s;
}

.p-shoppingGuideTop--lowerCategories li > a::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -20px;
  border-top: solid 29px #666666;
  border-right: solid 0 transparent;
  border-bottom: solid 0 transparent;
  border-left: solid 20px transparent;
  width: 0;
  height: 0;
}

.p-shoppingGuideTop--lowerCategories li > a span::after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  right: -20px;
  margin: 0;
  bottom: 0;
  border-top: solid 7px transparent;
  border-right: solid 2px transparent;
  border-bottom: solid 7px transparent;
  border-left: solid 12px #fff;
  width: 0;
  height: 0;
}

.p-shoppingGuideTop--lowerCategories li section {
  position: relative;
  z-index: 1;
  width: 33%;
}

.p-shoppingGuideTop--lowerCategories li section a {
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.3s;
}

.p-shoppingGuideTop--lowerCategories li section a figure {
  text-align: center;
}

.p-shoppingGuideTop--lowerCategories li section a figure img {
  width: 120px;
  height: 120px;
}
.p-shoppingGuideTop--lowerCategories li section a:hover {
  border-radius: 1em;
  background-color: rgba(255, 255, 255, 0.781);
}

.p-shoppingGuideTop--lowerCategories li section h3 {
  position: absolute;
  right: 0;
  bottom: 3px;
  left: 0;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #707070;
}

/**categories**/

/*list block*/

.p-shoppingGuide--listBlock {
  padding: 0 15px 40px;
  background: #b8e7e8;
  margin-bottom: 2em;
}

.p-shoppingGuide--heading figure {
  text-align: center;
}

.p-shoppingGuide--categoriesList {
  display: flex;
  flex-wrap: wrap;
  margin: 2em auto;
  width: 95%;
}

.p-shoppingGuide--categoriesList li {
  display: block;
  position: relative;
  z-index: 0;
  margin-right: 2.6%;
  margin-bottom: 2.6%;
  border-radius: 10px;
  width: 23%;
  height: 312px;
  background: #fff;
}
.p-shoppingGuide--categoriesList li::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  z-index: -1;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 100%;
  height: 13%;
  background: #fff;
}

.p-shoppingGuide--categoriesList li:nth-child(4n) {
  margin-right: 0;
}
.p-shoppingGuide--categoriesList li a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #707070;
}

.p-shoppingGuide--categoriesList li a::before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 9px;
  left: 0;
  margin: auto;
  width: 30px;
  height: 30px;
  border-right: solid 6px #666666;
  border-bottom: solid 6px #666666;
  transform: rotateX(65deg) rotateY(0deg) rotateZ(45deg);
  transition: 0.3s;
}

.p-shoppingGuide--categoriesList li a::after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 3px;
  left: 0;
  margin: auto;
  width: 30px;
  height: 30px;
  border-right: solid 6px #666666;
  border-bottom: solid 6px #666666;
  transform: rotateX(65deg) rotateY(0deg) rotateZ(45deg);
  transition: 0.3s;
}

.p-shoppingGuide--categoriesList li a:hover {
  text-decoration: none;
  color: #707070;
}
.p-shoppingGuide--categoriesList li a figure img {
  width: 100%;
}

.p-shoppingGuide--categoriesList li a h2 {
  position: absolute;
  right: 0;
  bottom: 32%;
  left: 0;
  margin: 0 auto;
  font-size: 20px;
}
.c-shoppingGuide--itemLabel {
  font-weight: bold;
}

.c-shoppingGuide--itemLabel.u-shoppingGuide--categoriesList {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 16%;
  margin: 0 auto;
  padding: 0.3em;
  width: 60%;
  height: 33px;
  font-size: 18px;
  color: #fff;
}

.c-shoppingGuide--itemLabel.u-shoppingGuide--categoriesList::before {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: -13px;
  width: 25px;
  height: 25px;
  background: #ffffff;
  transform: rotateY(60deg) rotateX(0deg) rotateZ(45deg);
}

.c-shoppingGuide--itemLabel.u-shoppingGuide--categoriesList::after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  right: -13px;
  width: 25px;
  height: 25px;
  background: #ffffff;
  transform: rotateY(60deg) rotateX(0deg) rotateZ(45deg);
}
.u-shoppingGuide--must {
  background: #ff4b4b;
}

.u-shoppingGuide--reccomended {
  background: #ff9600;
}

.u-shoppingGuide--notable {
  background: #329664;
}

.u-shoppingGuide--forRace {
  background: #3296c8;
}

.u-shoppingGuide--notable span:first-child,
.u-shoppingGuide--forRace span:first-child {
  position: absolute;
  top: 1px;
  right: 0;
  left: 0;
  margin: auto;
  font-size: 9px;
  font-weight: normal;
}

.u-shoppingGuide--notable span:last-child,
.u-shoppingGuide--forRace span:last-child {
  position: absolute;
  right: 0;
  bottom: -1px;
  left: 0;
  margin: auto;
  font-weight: normal;
}

/*article block*/

.p-shoppingGuide--articleBlock {
  margin-top: 45px !important;
  padding: 40px 15px !important;
  background: #b8e7e8;
  color: #707070;
}

.p-shoppingGuide--articleBlock__itemSummary {
  display: flex;
  margin: 0 auto;
  width: 95%;
  background: #fff;
}

.p-shoppingGuide--articleBlock__itemSummary > figure {
  width: 45%;
}

.p-shoppingGuide--articleBlock__itemSummary > figure img {
  width: 100%;
}

.p-shoppingGuide--articleBlock__article {
  width: 55%;
}

.p-shoppingGuide--articleBlock__title {
  position: relative;
  height: 165px;
}

.p-shoppingGuide--articleBlock__title h2 {
  position: absolute;
  top: 2em;
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  font-size: 42px;
  font-weight: bold;
}

.p-shoppingGuide--articleBlock__title h2.u-shoppingGuide--heading__longLetters {
  font-size: 40px;
}
.c-shoppingGuide--itemLabel.u-shoppingGuide--categoriesList.u-shoppingGuide--articleBlock {
  display: inline-block;
  position: absolute;
  top: 1em;
  right: 2em;
  left: auto;
  width: 160px;
  text-align: center;
}
.p-shoppingGuide--articleBlock__sentence {
  font-size: 16px;
}

.p-shoppingGuide--articleBlock__sentence h3 {
  margin: 1.5em 0 0.5em;
  font-size: 20px;
  font-weight: bold;
}

.p-shoppingGuide--articleBlock__sentence.u-modified h3 {
  margin: 0;
  font-size: initial;
  font-weight: bold;
}

.p-shoppingGuide--articleBlock__sentence p {
  padding: 0 1em 1em 0;
  line-height: 2;
}

.p-shoppingGuide--articleBlock__sentence ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 3em;
  list-style: none;
}

.p-shoppingGuide--articleBlock__sentence ul li {
  margin-right: 1em;
  margin-left: 1em;
  width: 40%;
}

.p-shoppingGuide--articleBlock__sentence ul li a {
  position: relative;
}

.p-shoppingGuide--articleBlock__sentence ul li a:link {
  text-decoration: underline;
  color: #707070 !important;
}

.p-shoppingGuide--articleBlock__sentence ul li a:visited {
  text-decoration: underline;
  color: #707070 !important;
}

.p-shoppingGuide--articleBlock__sentence ul li a::after {
  content: "";
  display: inline-block;
  position: relative;
  top: -2px;
  right: -7px;
  border-top: solid 2px #777;
  border-right: solid 2px #777;
  width: 7px;
  height: 7px;
  transform: rotate(135deg);
}

.p-shoppingGuide--articleBlock__sentence ul.text_noline li a:link {
  text-decoration: none;
  color: #707070 !important;
}

.p-shoppingGuide--articleBlock__sentence ul.text_noline li a:visited {
  text-decoration: none;
  color: #707070 !important;
}

.p-shoppingGuide--articleBlock__itemList {
  padding: 50px 30px 20px 5em;
}

.p-shoppingGuide--articleBlock__itemList > li {
  display: flex;
  flex-wrap: wrap;
  padding: 1.5em 0 0;
}

.p-shoppingGuide--articleBlock__itemList > li:not(:last-child) {
  border-bottom: solid 3px #777;
}

.p-shoppingGuide--articleBlock__itemList li > figure {
  width: 45%;
}

.p-shoppingGuide--articleBlock__itemList li > figure img {
  width: 100%;
  background: #fff;
}

.p-shoppingGuide--articleBlock__itemList li > section {
  position: relative;
  padding-left: 1.5em;
  width: 55%;
}

.p-shoppingGuide--articleBlock__itemList li > section h3 {
  margin: 0 0 0.5em;
  padding: 0 0 0 0.5em;
  border-left: solid 8px;
  border-bottom: solid 2px;
  text-align: left;
  font-size: 32px;
  font-weight: bold;
}

.p-shoppingGuide--articleBlock__itemList li > section p {
  line-height: 2;
  font-size: 16px;
  margin-bottom: 10px;
}
.c-shoppingGuide--itemLink {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 3em 0;
  padding: 1em 1em 0.5em;
  border-radius: 0.5em;
  width: 100%;
  background: #d1d1d1;
  box-shadow: 1px 1px 7px #999;
}

.c-shoppingGuide--itemLink.c-shoppingGuide--itemLink__no-items {
  display: flex;
  flex-wrap: wrap;
  margin: -3em 0 0;
  width: 100%;
}

.c-shoppingGuide--itemLink li {
  display: block;
  width: 49.5%;
  margin-bottom: 1%;
  line-height: 0;
}

.c-shoppingGuide--itemLink li a {
  display: block;
}

.c-shoppingGuide--itemLink li img {
  width: 100%;
}

.c-shoppingGuide--itemLink li img:hover {
  opacity: 70%;
}

.c-shoppingGuide--movies {
  display: flex;
  flex-wrap: wrap;
  /*margin-top: 2em;*/
  position: relative;
  margin: 3em 0 5em;
  padding: 45px 0.8em 0.8em;
  width: 100%;
  box-shadow: 1px 1px 7px #51adc2;
  background: #7ee0f5;
}

.c-shoppingGuide--movies::before {
  content: "関連動画";
  display: block;
  position: absolute;
  top: 0.5em;
  right: 0;
  left: 0;
  margin: 0 auto;
  padding: 0.1em 1em;
  border-left: solid 13px black;
  border-radius: 5px;
  box-sizing: border-box;
  width: 97%;
  background: #fff;
  font-size: 1.2em;
  font-weight: bold;
}

.c-shoppingGuide--movies li {
  position: relative;
  width: 49%;
  margin-right: 2%;
  /*margin-bottom: 3%;*/
}

.c-shoppingGuide--movies li::before {
  content: "";
  display: block;
  position: absolute;
  top: 25px;
  left: 3.5%;
  z-index: 1;
  border-radius: 30px;
  width: 30px;
  height: 30px;
  background: url(https://skier.itembox.design/item/s/shopping_guide/tanabe_youtube_ch.jpg);
  background-size: cover;
}

.c-shoppingGuide--movies li::after {
  content: "タナベスポーツチャンネル ▶▶";
  display: inline-block;
  position: absolute;
  top: 32px;
  left: 60px;
  color: #fff;
}

.c-shoppingGuide--movies li a {
  display: block;
  position: relative;
  border-image-source: url(https://www.tanabesports.com/s/img/film.gif);
  border-image-repeat: repeat;
  border-image-width: 26px;
  border-image-slice: 31.5%;
  border-bottom: 20px solid;
  border-top: 20px solid;
  background-color: #000;
  line-height: 0;
}

.c-shoppingGuide--movies li a::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  background: red;
  box-shadow: 3px 3px 20px #000;
  opacity: 0.7;
}

.c-shoppingGuide--movies li a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 51%;
  bottom: 0;
  left: 48%;
  margin: auto;
  border-left: 25px solid rgb(255, 255, 255);
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  width: 0;
  height: 0;
  background: transparent;
}

.c-shoppingGuide--movies li:nth-child(2n) {
  margin-right: 0;
}

.c-shoppingGuide--movies li img {
  width: 100%;
}

.c-shoppingGuide--movies li h4,
.c-shoppingGuide--moviesSp li h4 {
  margin: 0;
  padding: 0.2em 0 0.5em;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
}

.c-shoppingGuide--moviesSp {
  display: none;
}

.c-shoppingGuide--moviesSp::before {
  content: "関連動画";
  display: block;
  position: absolute;
  top: 0.6em;
  right: 0;
  left: 0;
  margin: 0 auto;
  padding: 0.1em 1em;
  border-left: solid 10px #000;
  border-radius: 5px;
  width: 93%;
  background: #fff;
  font-size: 1.2em;
  font-weight: 700;
}

.c-shoppingGuide--moviesSp li iframe {
  display: block;
  border-image-source: url(https://www.tanabesports.com/s/img/film.gif);
  border-image-repeat: repeat;
  border-image-width: 26px;
  border-image-slice: 34%;
  border-bottom: 22px solid;
  border-top: 22px solid;
  background-color: #000;
  min-height: 250px;
  line-height: 0;
}
.c-shoppingGuide--btnReturn {
  display: flex;
  justify-content: space-between;
  margin: 1em auto 0;
  padding: 0 30px 0 5em;
  /*width: 95%;*/
}

.c-shoppingGuide--btnReturn a {
  display: block;
  border-radius: 10px;
  width: 48%;
  text-align: center;
  line-height: 0;
}

.c-shoppingGuide--btnReturn a:first-child {
  background: #7197b1;
}

.c-shoppingGuide--btnReturn a:first-child:hover {
  background: #455967;
}

.c-shoppingGuide--btnReturn a:first-child img {
  padding: 1.1em 0 0;
}

.c-shoppingGuide--btnReturn a:last-child {
  background: #f56c56;
}

.c-shoppingGuide--btnReturn a:last-child:hover {
  background: #8e3d30;
}

.c-shoppingGuide--btnReturn a:last-child img {
  padding: 0.2em 0 0;
}

/*breadcrumb*/

.c-shoppingGuide--pageBreadcrumb {
  margin: -20px 25px 20px;
}

.c-shoppingGuide--pageBreadcrumb a {
  text-decoration: underline;
  color: #3572b0;
}

/*list*/

.c-shoppingGuide--orderedList {
  margin: 0.5em;
}

.c-shoppingGuide--orderedList li {
  margin: 0 0 0.5em 2em;
  list-style-type: decimal;
  font-size: 16px;
  text-decoration: underline;
}

.c-shoppingGuide--unorderedList {
  margin: 1em;
}

.c-shoppingGuide--unorderedList li {
  margin: 0 0 0.5em 2em;
  list-style-type: disc;
  font-size: 16px;
}
/***shoppingGuide-end***/

/* shopping-guide-movie */
.shopping-guide-movie {
  display: block;
  position: relative;
  width: 100%;
  box-shadow: 1px 1px 7px #51adc2;
  background: #7ee0f5;
  padding: 40px;
  margin: 40px auto;
}

.shopping-guide-movie .ttl {
  border-left: solid 13px black;
  border-radius: 5px;
  box-sizing: border-box;
  background: #fff;
  font-size: 1.2em;
  font-weight: bold;
  padding: 10px;
  margin-bottom: 20px;
}

.shopping-guide-movie h4 {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 10px;
}

.shopping-guide-movie .movie-frame {
  position: relative;
  width: 100%;
  padding-top: 56.25%;

  border-image-source: url("https://www.tanabesports.com/s/img/film.gif");
  border-image-repeat: repeat;
  border-image-slice: 33%;
  border-bottom: 24px solid;
  border-top: 24px solid;
  background-color: #000;
}

.shopping-guide-movie .movie-frame:not(:last-of-type) {
  margin-bottom: 40px;
}

.shopping-guide-movie .movie-frame iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.shopping-guide-movie .movie-box {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
}

.shopping-guide-movie .movie-box img {
  width: 100%;
  height: auto;
}

.shopping-guide-movie .movie-box::before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  background: red;
  width: 70px;
  height: 50px;
}

.shopping-guide-movie .movie-box::after {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%);
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: 15px 0 15px 25px !important;
}

.shopping-guide-movie .movie-box:hover {
  cursor: pointer;
}

.btn-movieLink {
  display: block;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .p-shoppingGuide--categoriesList li:hover::after {
    background: #666;
  }
  .p-shoppingGuide--categoriesList li a:hover::before {
    bottom: 6px;
    border-right: solid 6px #fff;
    border-bottom: solid 6px #fff;
  }
  .p-shoppingGuide--categoriesList li a:hover::after {
    bottom: 0px;
    border-right: solid 6px #fff;
    border-bottom: solid 6px #fff;
  }
}
@media screen and (max-width: 767px) {
  .p-shoppingGuide--categoriesList {
    width: 100%;
  }

  .p-shoppingGuide--categoriesList li {
    width: 31.5%;
  }

  .c-shoppingGuide--itemLabel.u-shoppingGuide--categoriesList {
    font-size: 10px;
  }

  .p-shoppingGuide--categoriesList li:nth-child(4n) {
    margin-right: 2.6%;
  }

  .p-shoppingGuide--categoriesList li:nth-child(3n) {
    margin-right: 0;
  }
  .p-shoppingGuide--categoriesList li a::before {
    bottom: 7px;
    width: 12px;
    height: 12px;
    border-right: solid 3px #666666;
    border-bottom: solid 3px #666666;
    transform: rotateX(65deg) rotateY(0deg) rotateZ(45deg);
  }

  .p-shoppingGuide--categoriesList li a::after {
    width: 12px;
    height: 12px;
    border-right: solid 3px #666666;
    border-bottom: solid 3px #666666;
    transform: rotateX(65deg) rotateY(0deg) rotateZ(45deg);
  }
  .p-shoppingGuide--categoriesList li a h2 {
    font-size: 12px;
  }

  .c-shoppingGuide--itemLabel.u-shoppingGuide--categoriesList {
    padding: 4px 0 0;
    width: 70%;
    height: 26px;
    font-size: 12px;
    font-weight: normal;
  }

  .c-shoppingGuide--itemLabel.u-shoppingGuide--categoriesList::before {
    top: 5px;
    left: -7px;
    width: 15px;
    height: 15px;
    transform: rotateY(60deg) rotateX(0deg) rotateZ(45deg);
  }

  .c-shoppingGuide--itemLabel.u-shoppingGuide--categoriesList::after {
    top: 5px;
    right: -7px;
    width: 15px;
    height: 15px;
    transform: rotateY(60deg) rotateX(0deg) rotateZ(45deg);
  }

  .p-shoppingGuide--articleBlock {
    margin: 10px;
  }

  .p-shoppingGuide--articleBlock__itemSummary {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    background: #fff;
  }

  .p-shoppingGuide--articleBlock__article {
    padding: 0 1em 1em;
    width: 100%;
  }

  .p-shoppingGuide--articleBlock__title h2.u-shoppingGuide--heading__longLetters {
    top: 3em;
    right: 7%;
    font-size: 18px;
  }

  .p-shoppingGuide--articleBlock__title {
    position: absolute;
    top: 0;
    width: 100%;
  }

  .p-shoppingGuide--articleBlock__title h2 {
    top: 3em;
    right: 15%;
    left: auto;
    font-size: 22px;
  }

  .c-shoppingGuide--itemLabel.u-shoppingGuide--categoriesList.u-shoppingGuide--articleBlock {
    right: 10%;
    left: auto;
    width: 120px;
  }

  .p-shoppingGuide--articleBlock__sentence p {
    padding: 0 1em;
    line-height: 2;
    font-size: 15px;
    margin-bottom: 10px;
  }

  .p-shoppingGuide--articleBlock__sentence h3 {
    margin-bottom: 1em;
    text-align: center;
    font-size: 1.3em;
  }

  .p-shoppingGuide--articleBlock__sentence.u-modified h3 {
    margin: 1em auto 0.5em;
  }

  .p-shoppingGuide--articleBlock__sentence ul {
    margin: 0 auto;
    width: 95%;
  }

  .p-shoppingGuide--articleBlock__sentence ul li {
    margin: 0 5% 5% 5%;
    font-size: 14px;
  }

  /*
      .p-shoppingGuide--articleBlock__sentence ul li:nth-child(2n) {
          margin: 0 0 5% 2%;
          width: 44%;
          font-size: 14px;
      }*/

  .p-shoppingGuide--articleBlock__itemList {
    margin: 0 auto;
    padding: 0;
    width: 90%;
  }

  .p-shoppingGuide--articleBlock__itemList li {
    flex-direction: column;
  }

  .p-shoppingGuide--articleBlock__itemList li > figure {
    width: 100%;
  }

  .p-shoppingGuide--articleBlock__itemList li > section {
    padding-left: 0;
    width: 100%;
  }

  .p-shoppingGuide--articleBlock__itemList li > section h3 {
    margin: 0.5em 0 0.5em;
    font-size: 20px;
  }

  .p-shoppingGuide--articleBlock__itemList li > section p {
    line-height: 1.7;
  }

  .c-shoppingGuide--itemLink {
    margin: 5.5em 0 3em;
    padding: 0.8em 0.8em 0;
  }

  .c-shoppingGuide--itemLink.c-shoppingGuide--itemLink__no-items {
    display: flex;
    flex-wrap: wrap;
    margin: 5.5em 0 3em;
    width: 100%;
  }

  .c-shoppingGuide--itemLink li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 5%;
  }

  .c-shoppingGuide--movies {
    display: none;
  }

  .c-shoppingGuide--moviesSp {
    display: block;
    position: relative;
    margin: 0 0 3em;
    padding: 3.5em 0.8em 0.8em;
    border-radius: 0.5em;
    box-shadow: 1px 1px 7px #51adc2;
    background: #7ee0f5;
  }

  .c-shoppingGuide--moviesSp iframe {
    width: 100%;
  }

  .c-shoppingGuide--movies li h4,
  .c-shoppingGuide--moviesSp li h4 {
    margin: 0;
  }

  .c-shoppingGuide--moviesSp li:first-child h4 {
    margin: 0 0 2em;
  }

  .c-shoppingGuide--btnReturn {
    flex-direction: column;
    margin: 0 auto 0;
    padding: 3em 0 0 0;
    border-top: solid 3px #777;
    width: 85%;
  }

  .c-shoppingGuide--btnReturn a {
    margin-bottom: 1em;
    width: 100%;
  }

  .c-shoppingGuide--btnReturn a:first-child:hover {
    background: #7197b1;
  }

  .c-shoppingGuide--btnReturn a:last-child:hover {
    background: #f56c56;
  }

  .c-shoppingGuide--btnReturn a:first-child img {
    padding: 12px 0;
    width: 200px;
  }

  .c-shoppingGuide--btnReturn a:last-child img {
    width: 80%;
  }

  .c-shoppingGuide--unorderedList {
    margin: 1em 0;
  }

  /* shopping-guide-movie */
  .shopping-guide-movie {
    width: auto;
    margin: 40px 10px;
    padding: 40px 15px;
  }
}

@media screen and (max-width: 599px) {
  .l-shoppingGUide {
    padding: 1em 0;
  }

  a.p-shoppingGuide--topLink {
    padding: 1em 1.4em 0.5em;
  }

  .p-shoppingGUideTop h2 {
    font-size: 10px;
  }

  .p-shoppingGuideTop--upperCategories {
    height: auto;
    background-position: -120px 60px;
    background-size: 100%;
  }

  .p-shoppingGuideTop--upperCategories li {
    position: relative;
    margin-left: auto;
    margin-bottom: 10%;
    padding: 0.5em;
    width: 50%;
  }

  .p-shoppingGuideTop--upperCategories li > a span::after {
    top: 1px;
    right: -15px;
    border-top: solid 5px transparent;
    border-right: solid 1px transparent;
    border-bottom: solid 5px transparent;
    border-left: solid 8px #fff;
  }

  .p-shoppingGuideTop--upperCategories li > a {
    bottom: -22px;
    padding: 0px 30px 0px 10px;
  }

  .p-shoppingGuideTop--upperCategories li > a::before {
    border-top: solid 22px #666666;
  }

  .p-shoppingGuideTop--upperCategories li > a span {
    font-size: 10px;
  }
  .p-shoppingGuideTop--upperCategories li:nth-child(odd) {
    right: auto;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(even) {
    left: auto;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(1) {
    top: auto;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(2) {
    top: auto;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(3) {
    top: auto;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(4) {
    top: auto;
    width: 63%;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(4) section {
    width: 33%;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(5) {
    top: auto;
    width: 72%;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(5) section {
    width: 33%;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(6) {
    top: auto;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(7) {
    top: auto;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(8) {
    top: auto;
    width: 65%;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(8) section {
    width: 33%;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(9) {
    top: auto;
    width: 65%;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(9) section {
    width: 33%;
  }

  .p-shoppingGuideTop--upperCategories li section h3 {
    bottom: 0;
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(1)::after {
    content: "";
    display: block;
    position: absolute;
    top: 45px;
    left: -74px;
    z-index: 0;
    border-top: solid 30px transparent;
    border-right: solid 90px #def9f9;
    border-bottom: solid 0px transparent;
    border-left: solid 0px transparent;
    transform: rotate(-20deg);
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(2)::after {
    content: "";
    display: block;
    position: absolute;
    top: 15px;
    right: auto;
    left: -60px;
    z-index: 0;
    border-top: solid 30px transparent;
    border-right: solid 90px #def9f9;
    border-bottom: solid 0px transparent;
    border-left: solid 0px transparent;
    transform: rotate(-9deg);
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(3)::after {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    left: -74px;
    border-top: solid 30px transparent;
    border-right: solid 120px #def9f9;
    border-bottom: solid 0px transparent;
    border-left: solid 0px transparent;
    transform: rotate(32deg);
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(4)::after {
    content: "";
    display: block;
    position: absolute;
    top: -15px;
    right: auto;
    left: -6px;
    border-top: solid 30px transparent;
    border-right: solid 90px #def9f9;
    border-bottom: solid 0px transparent;
    border-left: solid 0px transparent;
    transform: rotate(62deg);
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(5)::after {
    content: "";
    display: block;
    position: absolute;
    top: -25px;
    left: -4px;
    border-top: solid 30px transparent;
    border-right: solid 90px #def9f9;
    border-bottom: solid 0px transparent;
    border-left: solid 0px transparent;
    transform: rotate(80deg);
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(6)::after {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    right: auto;
    left: -36px;
    border-top: solid 30px transparent;
    border-right: solid 90px #def9f9;
    border-bottom: solid 0px transparent;
    border-left: solid 0px transparent;
    transform: rotate(32deg);
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(7)::after {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: -57px;
    border-top: solid 30px transparent;
    border-right: solid 90px #def9f9;
    border-bottom: solid 0px transparent;
    border-left: solid 0px transparent;
    transform: rotate(32deg);
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(8)::after {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    right: auto;
    left: -40px;
    border-top: solid 30px transparent;
    border-right: solid 90px #def9f9;
    border-bottom: solid 0px transparent;
    border-left: solid 0px transparent;
    transform: rotate(32deg);
  }

  .p-shoppingGuideTop--upperCategories li:nth-child(9)::after {
    content: "";
    display: block;
    position: absolute;
    top: 95px;
    left: 5px;
    border-top: solid 30px transparent;
    border-right: solid 90px #def9f9;
    border-bottom: solid 0px transparent;
    border-left: solid 0px transparent;
    transform: rotate(-58deg);
  }

  .p-shoppingGuideTop--upperCategories li section h3 {
    bottom: 0;
    font-size: 9px;
  }

  .p-shoppingGuideTop--lowerCategories li {
    margin: 0 1em 45px;
    padding: 0.5em 0.5em 25px 0.5em;
    width: 100%;
    min-height: 150px;
  }

  .p-shoppingGuideTop--lowerCategories li:nth-child(3) {
    width: 100%;
  }

  .p-shoppingGuideTop--lowerCategories li > a {
    bottom: -32px;
  }

  .p-shoppingGuideTop--lowerCategories li > a::before {
    left: -19px;
    border-top: solid 33px #665;
    border-left: solid 20px transparent;
  }

  .p-shoppingGuideTop--lowerCategories li > a span::after {
    top: 1px;
    right: -15px;
    border-top: solid 5px transparent;
    border-right: solid 1px transparent;
    border-bottom: solid 5px transparent;
    border-left: solid 8px #fff;
  }

  .p-shoppingGuideTop--lowerCategories li section a figure img {
    width: auto;
    height: auto;
  }
  .p-shoppingGuideTop--lowerCategories li section h3 {
    font-size: 9px;
  }

  .p-shoppingGuide--categoriesList li {
    height: 184px;
  }
}

/* @media screen and (max-width: 450px) {
	.p-shoppingGuide--categoriesList li {
		height: 160px;
	}
} */
